RubyGems Navigation menu

aws-sdk-dynamodb 1.34.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.36.0 - October 02, 2019 (100 KB)
  2. 1.35.0 - September 24, 2019 (100 KB)
  3. 1.34.0 - July 25, 2019 (100 KB)
  4. 1.33.0 - July 01, 2019 (100 KB)
  5. 1.32.0 - June 27, 2019 (100 KB)
Mostrar todas las versiones (51 total)

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

9f9b4d0afa78691e5fbda877e35aa2b834e2b7cafac922f1b218209f07124d7d

Total de descargas 27.705.612

Para esta versión 1.693.491

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: